"PurchaseURL" = "https://www.panic.com/jp/transmit/buy.html";
"Transmit Preferences..." = "Transmit 環境設定...";
"Open Transmit..." = "Transmit を起動...";
"Source Control Files (Example)" = "ソース管理ファイル (例)";
"My iDisk" = "自分の iDisk";
"Other User's iDisk…" = "ほかのユーザの iDisk…";
"Other User's Public Folder…" = "ほかのユーザの Public フォルダ…";
"Mount" = "マウント";
"Cancel" = "キャンセル";
"Please purchase Transmit today!" = "Transmit を今すぐ購入！";
"Mounting %@..." = "%@ をマウント中…";
"None Available" = "利用できません";
"Refresh Finder" = "Finder を更新";

// TRProtocolDescription
"ProtocolDescriptionSFTP" = "SFTP";
"ProtocolDescriptionFTPTLS" = "FTPS (TLS/SSL)";
"ProtocolDescriptionFTPSSL" = "FTPS (Implicit SSL)";
"ProtocolDescriptionFTP" = "FTP";
"ProtocolDescriptionSMB" = "SMB";
"ProtocolDescriptionAmazonS3" = "Amazon S3";
"ProtocolDescriptionAmazonCloudDrive" = "Amazon Drive";
"ProtocolDescriptionOneDrive" = "Microsoft OneDrive";
"ProtocolDescriptionOneDriveForBusiness" = "Microsoft OneDrive for Business";
"ProtocolDescriptionAzure" = "Microsoft Azure";
"ProtocolDescriptionDreamObjects" = "DreamObjects";
"ProtocolDescriptionDropbox" = "Dropbox";
"ProtocolDescriptionGoogleDrive" = "Google Drive";
"ProtocolDescriptionBox" = "Box";
"ProtocolDescriptionRackspace" = "Rackspace Cloud Files";
"ProtocolDescriptionOpenStack" = "OpenStack Swift";
"ProtocolDescriptionWebDAVS" = "WebDAV HTTPS";
"ProtocolDescriptionWebDAV" = "WebDAV";
"ProtocolDescriptionSlack" = "Slack";
"ProtocolDescriptionBackblazeB2" = "Backblaze B2";

"objects.dreamhost.com" = "入力例: objects-us-west-1.dream.io";
"onedrive.com" = "入力例: onedrive.com";
"sharepoint.com" = "入力例: sharepoint.com";
"server.com" = "入力例: server.com";
"dropbox.com" = "入力例: dropbox.com";
"drive.google.com" = "入力例: drive.google.com";
"box.com" = "入力例: box.com";
"office365.com" = "入力例: office365.com";
"microsoft.azure.com" = "入力例: microsoft.azure.com";
"rackspacecloud.com" = "入力例: rackspacecloud.com";
"drive.amazonaws.com" = "入力例: drive.amazonaws.com";
"slack.com" = "入力例: slack.com";
"api.backblazeb2.com" = "入力例: api.backblazeb2.com";

"%@..." = "%@…";

"Transmit Disk needs to be installed." = "Transmit ディスク機能がインストールされている必要があります。";
"To mount your servers in the Finder, please download and install the Transmit Disk support files." = "Finder に接続先のサーバをディスクの様にマウントするには、Transmit ディスク関連ファイルをダウンロードしてインストールしておく必要があります。";
"Download" = "ダウンロード";
"Transmit 5 requires Transmit Disk 4.4.12 or higher." = "Transmit 5 は Transmit ディスク 4.4.12 以降が必要です。";
"To mount your servers in the Finder, please download the lastest version of Transmit Disk." = "Finder にサーバをマウントするには最新版の Transmit ディスクをダウンロードしてください。";
"Transmit cannot mount \"%@\" as a disk." = "Transmit は “%@” をディスクとしてマウントできません。";
"The server protocol or authorization method is currently unsupported by Transmit Disk." = "このサーバプロトコルもしくは認証方法を現在の Transmit ディスクは未サポートです。";

"Eject" = "取り出す";
"Show in Finder" = "Finder で表示";
